---
Archive: CPAN
Bug-Database: https://rt.cpan.org/NoAuth/Bugs.html?Dist=Test-Requires-Git
Bug-Submit: bug-test-requires-git@rt.cpan.org
Repository: https://github.com/book/Test-Requires-Git.git
Repository-Browse: https://github.com/book/Test-Requires-Git
